cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Gonzalez Glez <martin.c.glez.g...@gmail.com>
Subject Re: [windows8 - CLI] Failed to install 'org.cordova.mobile-spec-dependencies'
Date Wed, 09 Apr 2014 17:15:48 GMT
Yeah, that's what I've found, I've checked the main repository at apache.org,
and I've found that it's outdated.
https://git-wip-us.apache.org/repos/asf?p=cordova-windows.git;a=blob_plain;f=windows8/VERSION;hb=master

Should I create a jira Issue and update it? or you can handle easier and
quicker?


2014-04-09 12:05 GMT-05:00 Sergey Grebnov (Akvelon) <v-segreb@microsoft.com>
:

> I think the action item here is to update version file in cordova-windows
> /master/. It is outdated.
>
> Encountered w/ the same issue testing windows8 master branch with Medic
>
> Sent from my Windows Phone
> ________________________________
> From: Josh Soref<mailto:jsoref@blackberry.com>
> Sent: 4/9/2014 8:27 PM
> To: dev@cordova.apache.org<mailto:dev@cordova.apache.org>
> Subject: Re: [windows8 - CLI] Failed to install
> 'org.cordova.mobile-spec-dependencies'
>
> Martin wrote:
> > It seems that currentVersion ---> 3.3.0-dev
> > doesn't satisfied:
> > required version: 3.3.0
> >
> > Is this an expected behavior?
>
> Yes, -dev is a prerelease and is less than non -blah
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message